Subject: [Tools-team] sidr chairs delivery failure

From: "Murphy, Sandra" <[email-masked]>
Date: Tue, 16 Oct 2012 21:40:14 +0000

Sorry for the cross post, but I really don't know where the problem occurred here.

I sent three messages to [email-masked] yesterday.

Today I got bounces for all three, complaining about delivery to [email-masked].

I have received differing advice as to whether [email-masked] or [email-masked] is the correct and proper address to use.  It looks like [email-masked] got forwarded/aliased to the @tools.ietf.org version.  But then delivery to the @tools.ietf.org version failed.

As late as last Friday, the @ietf.org version worked fine.

I should resend the message, but can you tell me which address to use?

--Sandy

From: Mail Delivery System [[email-masked]]

Sent: Tuesday, October 16, 2012 5:24 PM

To: [email-masked]

Subject: Undeliverable: RE: Ticket requesting removal of a draft

Delivery has failed to these recipients or groups:

[email-masked]

A problem occurred during the delivery of this message to this e-mail address. Try sending this message again. If the problem continues, please contact your helpdesk.

The following organization rejected your message: merlot.tools.ietf.org.

Diagnostic information for administrators:
Generating server: ietfa.amsl.com
[email-masked]

merlot.tools.ietf.org #<merlot.tools.ietf.org #4.0.0 smtp; 451-The rate of messages from your IP address has exceeded the local limit. 451 Try again later.> #SMTP#
Original message headers:
From: "Murphy, Sandra" <[email-masked]>
To: Stewart Bryant <[email-masked]>
CC: "[email-masked]" <[email-masked]>
Subject: RE: RE: Ticket requesting removal of a draft
Date: Mon, 15 Oct 2012 21:05:15 +0000
Accept-Language: en-US

Subject: RE: RE: Ticket requesting removal of a draft
From: "Murphy, Sandra" <[email-masked]>
To: Stewart Bryant <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 15 Oct 2012 21:05:15 +0000

Missed the (a) subject line (in my agent it is almost obscured by the long attachment line, sorry about that) and (b) most important recipient (no excuse there).

--Sandy
________________________________________
From: Murphy, Sandra
Sent: Monday, October 15, 2012 5:00 PM
To: [email-masked]
Subject:

So here is the long chain, showing the confusion of
the original mistaken submission as a wg draft that failed to be approved,
then submission under an individual name which was adopted,
then replacement of the individual draft with a wg draft with a slightly different name,
then a mysterious resubmission of a draft with the original mistaken wg draft name.

Maybe I should have just dealt with the confusingly similar names myself.  Seems like trying to clear things up made it worse.

--Sandy

Subject: Re: [sidr] I-D on Local Trust Anchor Management
From: "Murphy, Sandra" <[email-masked]>
To: Vishwas Manral <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 15 Mar 2010 18:53:22 +0000

It is not a working group draft, so the draft-ietf-sidr-<yada> form is not 
appropriate.

However, draft-reynolds-<yada> is the usual form for an individual 
submittion.  Not that it matters that enough to insist on a change, but it 
can confuse people.

--Sandy

On Mon, 15 Mar 2010, Vishwas Manral wrote:

> Hi Karen,
>
> You should name the draft draft-ieft-sidr-rpki-ltamgmt and not
> draft-ieft-rpki-ltamgmt if it is a working group draft
>
> Thanks,
> Vishwas
>
> On Mon, Mar 15, 2010 at 12:32 PM, Karen Seo <[email-masked]> wrote:
>> Folks,
>>
>> Our apologies... The "00" Internet Draft on "Local Trust Anchor Management
>> for the Resource Public Key Infrastructure" didn't make it through the IETF
>> submission system due to a file name error that we didn't catch until too
>> late.  We'll re-post the draft as soon as the I-D submission tool is
>> reopened.  In the meantime, we've posted the draft at:
>>
>>        http://openmap.bbn.com/draft-ieft-rpki-ltamgmt-00.txt
>>
>> Please let us know if you run into any problems accessing the draft.
>>
>> Thank you.
>> Karen
>>
>>
>> _______________________________________________
>> sidr mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/sidr
>>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>

Subject: Re: [sidr] I-D on Local Trust Anchor Management
From: Vishwas Manral <[email-masked]>
To: Karen Seo <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 15 Mar 2010 18:38:15 +0000

Hi Karen,

You should name the draft draft-ieft-sidr-rpki-ltamgmt and not
draft-ieft-rpki-ltamgmt if it is a working group draft

Thanks,
Vishwas

On Mon, Mar 15, 2010 at 12:32 PM, Karen Seo <[email-masked]> wrote:
> Folks,
>
> Our apologies... The "00" Internet Draft on "Local Trust Anchor Management
> for the Resource Public Key Infrastructure" didn't make it through the IETF
> submission system due to a file name error that we didn't catch until too
> late.  We'll re-post the draft as soon as the I-D submission tool is
> reopened.  In the meantime, we've posted the draft at:
>
>        http://openmap.bbn.com/draft-ieft-rpki-ltamgmt-00.txt
>
> Please let us know if you run into any problems accessing the draft.
>
> Thank you.
> Karen
>
>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>
_______________________________________________
sidr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidr

Subject: [sidr] I-D on Local Trust Anchor Management
From: Karen Seo <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Mar 2010 19:32:25 +0000

Folks,

Our apologies... The "00" Internet Draft on "Local Trust Anchor 
Management for the Resource Public Key Infrastructure" didn't make it 
through the IETF submission system due to a file name error that we 
didn't catch until too late.  We'll re-post the draft as soon as the 
I-D submission tool is reopened.  In the meantime, we've posted the 
draft at:

	http://openmap.bbn.com/draft-ieft-rpki-ltamgmt-00.txt

Please let us know if you run into any problems accessing the draft.

Thank you.
Karen

_______________________________________________
sidr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidr

Subject: Re: Local Trust Anchor mgmt ID submittal
From: Mark Reynolds <[email-masked]>
To: "Murphy, Sandra" <[email-masked]>
Cc: Karen Seo <[email-masked]>, Stephen Kent <[email-masked]>
Date: Fri, 12 Mar 2010 17:35:33 +0000

Apparently I messed up the submission. I submitted it on 2/24 with a name of
draft-ietf-sidr-rpki-ltamgmt-00. Since it isn't a SIDR WG item (yet), the 
presence
of "sidr" in the name caused it be rejected. We are attempting to put the 
document
on one of BBN's public servers so that interested parties can download it 
ahead
of the meeting.

I personally won't be at IETF, but Steve Kent will, and it is my 
understanding
that he will present slides on this topic.

Sorry for the mix up.

- Mark Reynolds

----- Original Message ----- 
From: "Sandra Murphy" <[email-masked]>
To: "Mark Reynolds" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, March 11, 2010 7:42 AM
Subject: Re: Local Trust Anchor mgmt ID submittal

> When I was composing an agenda for sidr, I tried to find this draft.  But 
> searches on your name and Steve's name as authors do not turn up a draft 
> name that sounds like this draft.
>
> Did it get submitted?
>
> Whether it did or not, can I presume that you want time on the agenda?
>
> --Sandy
>
> On Mon, 1 Mar 2010, Mark Reynolds wrote:
>
>> Yes, Steve Kent's intent was that the document be submitted as an 
>> individual draft
>> (which, we believe, has been done following the process given on the 
>> ietf.org
>> webpage). We will be asking for WG adoption subsequently. I'm sorry if my
>> email caused any confusion, I'm new to this process (unlike Steve!).
>>
>> - Mark
>>
>> ----- Original Message ----- From: "Sandra Murphy" 
>> <[email-masked]>
>> To: "Mark Reynolds" <[email-masked]>
>> Cc: <[email-masked]>
>> Sent: Monday, March 01, 2010 3:13 PM
>> Subject: Re: Local Trust Anchor mgmt ID submittal
>>
>>
>>> Thanks for the notice.
>>>
>>> The deadline for wg chair notification of the impending submittal of a 
>>> wg draft is today.  I just realized that you might have sent me this 
>>> notice because you intend to submit a wg draft, not an individual draft